<ion-header>
  <ion-toolbar>
    <ion-title>AHORRO PROGRAMADO</ion-title>
    <ion-buttons slot="end">
      <ion-button
        *ngIf="logueado"
        style="background-color: white"
        (click)="cerrar()"
      >
        <ion-icon
          style="color: white"
          slot="icon-only"
          ios="exit-outline"
          md="exit-outline">
        </ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <router-outlet></router-outlet>
</ion-content>
